
.search-form-group {
    flex-direction: column;
    position: relative;
}
.search-result {
    width: 100%;
    border-radius: 4px;
    z-index: 10;
    box-shadow: 0 4px 6px rgba(50, 50, 93, 0.31), 0 1px 3px rgba(0, 0, 0, 0.08) !important;
    position: absolute;
    top: 100%;
}
.empty-placeholder,
.search-result > div a {
    padding: 10px 20px;
    background-color: transparent;
    display: block;
}
.search-result > div a .sub-text {
    color: #999!important;
    font-size: 12px;
}
.search-result > div a:hover {
    background-color: rgba(0,0,0,0.1);
}
.search-result > div a:active {
    background-color: rgba(0,0,0,0.2);
}